@font-face {font-family:"magalie-bold";url("https://bourbonandbeyond.com/wp-content/uploads/2022/03/magalie-bold-webfont.woff") format("woff"),url("https://bourbonandbeyond.com/wp-content/uploads/2022/03/magalie-bold-webfont.woff2") format("woff2"),font-weight: normal;font-style: normal;}
body, body#tinymce.wp-editor {
      background-color: #d0c8d0;
    color:#66646a;  font-family:meno-display, serif;;  }

body, button, input, select, textarea {
  font-family:meno-display, serif;;  -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

h1, h2, h3, h4, h5, h6 {
  color:#2d3037;    font-family:'magalie-bold', serif;;font-weight: normal;    }

h1 {
  font-size: 50px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 26px;
}

h4 {
  font-size: 22px;
}

h5 {
  font-size: 24px;
}

h6 {
  font-size: 20px;
}


.slider-description {
  }

.remodal-overlay {
      background-color: #d0c8d0;
    opacity: 0.8;
}

.remodal {
      background-color: #2d2d2d;
  }

.remodal-close {
  color:#66646a;}

.link-tiles h2 {
    text-shadow: -2px 2px 0px #ffffff;}

a, a:visited {
  }

a:hover, a:focus, a:active {
  color:#ffffff;}

.btn, a.btn, .shiftnav .btn, .shiftnav a.btn, input[type="submit"] {
      background-color: #1662ac;
      color:#000000;      font-family:magalie-bold, serif;;font-weight: normal;  text-transform: uppercase;  font-size:20px;  }

  button, input[type="button"], input[type="reset"], input[type="submit"], .btn, .shiftnav-toggle.btn {
    padding: 8px 10px;
  }

  .engagement-bar .email-subscribe .btn {
     padding: 8px 20px;       }

#shiftnav-toggle-main a {
  color:#000000!important;}

.btn:hover, .btn:active, .btn:focus, a.btn:hover, a.btn:active, a.btn:focus, input[type="submit"]:hover, input[type="submit"]:active, input[type="submit"]:focus  {
      background: #f05a28;
    color:#ffffff; 
}

.input-border, .shiftnav .input-border {
      background-color: #646369;
  }

.shiftnav .input-border {
  }

input.input {
      background-color: #646369;
    color:#ffffff; 
}

::-webkit-input-placeholder {
  color:#ffffff; 
}

::-moz-placeholder {
  color:#ffffff; 
}

:-ms-input-placeholder {
  color:#ffffff; 
}

:-moz-placeholder {
  color:#ffffff; 
}

input.input:focus {
      background-color: #646369;
    color:#ffffff; 
}

input.input:focus::-webkit-input-placeholder {
  color:#ffffff; 
}

input.input:focus::-moz-placeholder {
  color:#ffffff; 
}

input.input:focus:-ms-input-placeholder {
  color:#ffffff; 
}

input.input:focus:-moz-placeholder {
  color:#ffffff; 
}

.grid-text-block h2, .grid-text-block .view-details {
  color:#ffffff;  text-shadow: -1px 1px 0px #000000;}

.grid-text-block .grid-subtitle {
  color:#ffffff;}

  .grid-name,
  .grid-subtitle,
  .grid-info h2 {
    font-family: magalie-bold, serif;;
  }

  .grid-text-wrap,
  .grid-info h2,
  .grid-subtitle {
    text-transform: uppercase;
  }

.engagement-bar {
      background-color: #60657a;
  }

.email-subscribe {
    }


.cta-btn {
  }

.engagement-text {
  font-family:magalie-bold, serif;;      font-size: 38px;  line-height: 0.9;  color:#000000;  }

.main-navigation, .shiftnav.shiftnav-skin-none, .shiftnav.shiftnav-skin-none ul.shiftnav-menu, .shiftnav-enabled #shiftnav-toggle-main {
  font-family:unit-gothic-719, sans-serif;;  text-transform: uppercase;  -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

.main-navigation, .main-navigation ul ul {
      background-color: #ffffff;
    background-image: linear-gradient(#ffffff, #efefef);
    background: #ffffff;
    background: linear-gradient(#ffffff, #efefef);
  }


.shiftnav.shiftnav-skin-none, .shiftnav.shiftnav-skin-none ul.shiftnav-menu, .shiftnav-enabled #shiftnav-toggle-main {
      background-color: rgba(255,255,255, 0.95);
  }

.main-navigation {
  font-size: 20px;
}

.page-navigation-wrap:before {
      background-color: #0a60a8;
    background-image: linear-gradient(90deg, #0a60a8, transparent);
    background: #0a60a8;
    background: linear-gradient(90deg, #0a60a8, transparent);
  }
.page-navigation-wrap:after {
      background-color: #0a60a8;
    background-image: linear-gradient(-90deg, #0a60a8, transparent);
    background: #0a60a8;
    background: linear-gradient(-90deg, #0a60a8, transparent);
  }

.page-navigation, .page-navigation-select, .page-navigation-select .dropdown-menu {
      background-color: #0a60a8;
    font-family:unit-gothic-719, sans-serif;;  text-transform: uppercase;  border-top: 1px solid #02b0ef;  border-bottom: 1px solid #02b0ef;}

.page-navigation-select .btn {
  font-family:unit-gothic-719, sans-serif;;  text-transform: uppercase;}

.main-navigation li > a, .main-navigation li > a, .shiftnav.shiftnav-skin-none .shiftnav-submenu-activation i.fa, #shiftnav-toggle-main .shiftnav-toggle-burger, #shiftnav-toggle-main.shiftnav-toggle-main-entire-bar:before, .shiftnav.shiftnav-skin-none ul.shiftnav-menu li.menu-item>.shiftnav-target, .shiftnav .shiftnav-toggle-button {
  color:#000000;  }

.main-navigation li:hover > a, .main-navigation li:focus > a, .shiftnav.shiftnav-skin-none ul.shiftnav-menu li.menu-item>.shiftnav-target:hover, .shiftnav .shiftnav-toggle-button:hover {
      background-image: none;
    background-color: #7ddbba;
    color:#ffffff;  }

.page-navigation a {
  color:#ffffff;  border-right: 1px solid #02b0ef;}

.page-navigation-select .btn, .page-navigation-select .caret, .page-navigation-select .dropdown-menu > li > a {
  color:#ffffff; 
}

.page-navigation a:first-child {
  border-left: 1px solid #02b0ef;}

.page-navigation-select .dropdown-menu a {
  border-bottom: 1px solid #02b0ef;}

.page-navigation a:hover, .page-navigation a.active, .page-navigation-select .btn:hover, .page-navigation-select .btn:focus, .page-navigation-select .dropdown-menu a:hover, .page-navigation-select .dropdown-menu a:focus {
      background-image: none;
    background-color: #02b0ef;
    color:#ffffff;}

.page-navigation-select .btn:hover .caret, .page-navigation-select .btn:focus .caret {
  color:#ffffff;}

.page-navigation a.active:before {
  border-top: 11px solid #02b0ef;}

.header-text {
  color:#ffffff;    font-family:'magalie-bold', serif;;font-weight: normal;}

.site-header,
.combined-nav .engagement-bar {
  border-color:#7ddbba;}

  .site {
    background: url(https://bourbonandbeyond.com/wp-content/uploads/2022/03/BB_BackgroundArt2.jpg);
    background-repeat: no-repeat;  
        background-position:top center;    background-size:100% auto;  }
  .site-content {
      padding-bottom:0; }
  





.countdown-wrap {
  margin-top: 6%;
  margin-bottom: -6%; 
}



  .countdown-text {
    font-family:unit-gothic-719, sans-serif;; 
      }

.countdown .value {
    font-family:"Knockout 51 A", "Knockout 51 B", sans-serif;;font-weight: normal; 
  color:#0a60a8;  }

.countdown .label {
    font-family:"Knockout 51 A", "Knockout 51 B", sans-serif;;font-weight: normal; 
  color:#000000;    text-transform: uppercase;}

.site-footer {
      background-color: #000000;
    color:#ffffff;}

  .site-footer .site-info a {
    color: #eaec80;
  }
  .site-footer .site-info a:hover {
    color: #f05a28;
    opacity: 1;
  }

.footer-artwork {
  margin-top:0px;  margin-bottom:0px;}

.accordion-group .accordion-title {
  background-color:#ffffff;  color:#000000;}

.accordion-group .accordion-content div {
  border-color:#ffffff;  color:#ffffff;}


.ticket-type {background-color:rgba(255,255,255,0.2);}
.ticket-type .ticket h3 {
  background-color:#7ddbba;  color:#000000;}

.ticket-type .ticket .ticket-levels,
.ticket-type .ticket .ticket-level {
  border-color:#7ddbba;}

.ticket-type .ticket .ticket-level.sold-out:after {
  background-color:#7ddbba;}

.ticket-type .ticket .ticket-level.off-sale {
    color:#ffffff;}

.ticket-type .ticket .ticket-level.on-sale {
  background-color:#ffffff;  color:#000000;}

.ticket-type .ticket .ticket-level.sold-out {
  background-color:#dd3333;  color:#ffffff;}

.content-assets {
  border-bottom:1px solid #ffffff;}

.mptt-shortcode-wrapper .mptt-shortcode-table tr.mptt-shortcode-row th {
      background-color: ;
        font-family:unit-gothic-720, sans-serif;;    }

.mptt-shortcode-wrapper .mptt-shortcode-table.mptt-theme-mode tbody td.event,
.mptt-shortcode-wrapper .mptt-shortcode-table.mptt-theme-mode tbody tr:nth-child(2n+2) td.event,
.mptt-shortcode-wrapper .mptt-shortcode-list .mptt-column .mptt-events-list .mptt-list-event a {
      background-color: ;
    background-image: linear-gradient(, );
    background: ;
    background: linear-gradient(, );
  
}

.mptt-shortcode-wrapper .mptt-shortcode-table.mptt-theme-mode tbody td.event:hover,
.mptt-shortcode-wrapper .mptt-shortcode-table.mptt-theme-mode tbody tr:nth-child(2n+2) td.event:hover,
.mptt-shortcode-wrapper .mptt-shortcode-list .mptt-column .mptt-events-list .mptt-list-event a:hover {
      background-color: ;
    background-image: linear-gradient(, );
    background: ;
    background: linear-gradient(, );
  }

.mptt-shortcode-event a,
.mptt-shortcode-wrapper .mptt-shortcode-list .mptt-column .mptt-events-list .mptt-list-event a {
  }

.mptt-shortcode-event a:hover,
.mptt-shortcode-wrapper .mptt-shortcode-list .mptt-column .mptt-events-list .mptt-list-event a:hover {
  }

.mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container .event-title {
  font-family:"knockout51", sans-serif;;  text-transform: uppercase;  }

.mptt-shortcode-wrapper .mptt-shortcode-table tbody td {
  
}

.tabbed-content .tabs .tab,
.mptt-shortcode-list,
.mptt-shortcode-wrapper .mptt-shortcode-list .mptt-column {
  }

.tabbed-content .tabs .tab a {
  font-family:"knockout51", sans-serif;;    }

.tabbed-content .tabs .tab {
      background-color: #dd9933;
  }

.tabbed-content .tabs .tab.active, .tabbed-content .tabs .tab:hover, .tabbed-content .tabs .tab.active:hover {
      background-color: ;
  }

.tabbed-content .tabs .tab a {
  }

.tabbed-content .tabs .tab.active a,
.tabbed-content .tabs .tab:hover a {
  }

  .btn, a.btn, .shiftnav .btn, .shiftnav a.btn, input[type="submit"],
  button, input[type="button"], input[type="reset"], input[type="submit"], .btn, .shiftnav-toggle.btn,
  .engagement-bar .email-subscribe input[type="submit"],
  .engagement-bar .email-subscribe .input-border,
  .engagement-bar .email-subscribe input[type="email"],
  .email-subscribe,
  .social-links .btn-social,
  .shiftnav-inner .input-border,
  .shiftnav-inner .input,
  .shiftnav-inner .email-subscribe .btn {
    border-radius: 0;
  }
